
.navbar {
  background-color: #fff;
  position: fixed;
  width: 100%;
  top: 0px;
  transition: all 0.3s;
}

/*Top Menu Bar*/
.top_menu_bar {
  border-bottom: 1px solid #e7e7e7;
}

.menu_bar {
  display: flex;
  align-items: center;
  justify-content: space-between;         
}

.menu_group {
  display: flex;
  align-items: center;
  height: 40px;
}
@media (max-width: 600px) {
  .menu_group {         
    height: 40px;
  } 
}

.menu_group .menu_item {
  margin-right: 8px;
  height: 100%;
  display: flex;
  align-items: center;          
  padding: 8px 6px;
  font-size: 1em;
  color: #939598;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.menu_group .menu_item.first {
  margin-left: 5px;
}

.menu_group .menu_item .dropdown-menu a{
  height: 40px;
  padding: 3px 20px;
}

.menu_group .menu_item a:hover{
  color: #4591c8; 
}

.menu_group .menu_item a{
  color: #939598;
  text-decoration: none;
  display: flex;
  align-items: center;
  height: 100%;   
  position: relative;     
}

.menu_group .menu_item a > *{ 
  margin-right: 4px;
}
@media (max-width: 767px) {
  .menu_group .menu_item a > *{ 
    margin-right: 0px;
  }  
}

.menu_group .menu_item a img, svg{ 
  height: 100%;         
}

.top_menu_bar .menu_item #cart_qty_header{
  position: absolute;
  background-color: #fff;
    font-size: 10px;
    line-height: 8px;
    border-radius: 9px;
    padding: 2px 3px;
    top: -4px;
    left: 18px;
    border: 1px solid #000;
    font-weight: 700;
    color: #000;
}

/*Middle Header Bar*/
.header-middle .container{
  height: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  justify-content: center;          
}
@media (max-width: 400px) {
  .header-middle .container { 
    height: 40px;
    padding-top: 5px;
    padding-bottom: 5px;
  }
}

.header-middle * {
  height: 100%;
}

/*Bottom Header Bar*/
.header-bottom 
{       
  border-bottom: 1px solid #e7e7e7;
}

.header-bottom .menu_item.logo {
    padding: 0px !important;
}

.header-bottom .category_menu_bar {
  height: 56px;
  display: flex;
  align-items: center;
}

.category-selector .menu_item {
  font-weight: 300;
  text-transform: uppercase;  
}

.category-selector .menu_item a.new_nav:before{
  content: 'NEW';
  position: absolute;
  top: -15px;
  font-size: 12px;
  color: #4591c8;
  text-align: left;
}

.header-bottom .category-selector .menu_item {
  padding: 14px 6px 8px 6px;          
}

/*Category Side bar*/
#category_side_bar {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  display: flex;
  z-index: 9999;
  background-color: rgba(0, 0, 0, 0.65);
  -webkit-overflow-scrolling: auto;
}

#category_side_bar #side_bar_wrapper {
  width: 280px;
  position: relative;
  height: 100%;
  text-align: left;
  z-index: 4;
  padding-top: 30px;
  background-color: white;
  overflow: scroll;
}

#category_side_bar #side_bar_black_part {
  width: calc(100% - 280px);
  height: 100%;
}     

#category_side_bar #side_bar_wrapper .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  font-weight: 300;       
  text-decoration: none;
}